Go back to fronty page View most popular entries View latest additions Submit tutorials to UnixTutorials.info
UnixTutorials logo

Gentoo

Apache with mpm-worker + PHP 5 + SSL + MySQL 4.1

Post date: June 5, 2005, 22:06 Category: Views: 5595 Comments
Tutorial quote: We can do Apache 2 with mpm-worker with PHP 5, along with SSL and MySQL 4.1. I tested my configuration with Apache 2.0.53, PHP 5.0.4, and MySQL 4.1.11.

Comments

Web-based applications and online marketing solutions - LumoLink